Bug 1022365 - Kopete cannot connect to jabber server with SSL
Kopete cannot connect to jabber server with SSL
Status: CLOSED DUPLICATE of bug 1022647
Product: Fedora
Classification: Fedora
Component: openssl (Show other bugs)
19
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-23 03:05 EDT by Panos Kavalagios
Modified: 2013-10-25 06:53 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-25 06:53:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
yum-update.log (2.26 KB, text/x-log)
2013-10-23 03:05 EDT, Panos Kavalagios
no flags Details

  None (edit)
Description Panos Kavalagios 2013-10-23 03:05:56 EDT
Created attachment 815249 [details]
yum-update.log

Description of problem: Kopete cannot connect to the Jabber server.


Version-Release number of selected component (if applicable): kopete-4.11.2-1.fc19.x86_64


How reproducible: Start kopete


Steps to Reproduce:
1. Run kopete
2.
3.

Actual results: The following error is displayed:

"There was a Transport Layer Security (TLS) error: Failed to establish a secure connection."

and the connection is not achieved. It stays offline.


Expected results: Kopete should have been connected.


Additional info: The problem occurred after the updates attached as "yum-update.log" log.
Comment 1 Kevin Kofler 2013-10-24 17:28:06 EDT
I guess this is due to the OpenSSL update.
Comment 2 Tomas Mraz 2013-10-25 06:53:10 EDT

*** This bug has been marked as a duplicate of bug 1022647 ***

Note You need to log in before you can comment on or make changes to this bug.